Bug 9237 - shar -m or --no-timestamp not working
Summary: shar -m or --no-timestamp not working
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sharutils   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-08 19:20 UTC by flachance
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 19:20:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description flachance 2000-02-08 19:20:07 UTC
sharutils 4.2-14

The shar man page states that you can use -m or --no-timestamp to preserve
file modification time attributes but neither of these options are
working. However when using --m it works fine.

Comment 1 Preston Brown 2000-08-29 17:34:49 UTC
4.2.1 works fine (it is in rawhide now).


Note You need to log in before you can comment on or make changes to this bug.